Subject: Re: HACCP

From: Diane Mayerfeld <[email-masked]>
Date: Mon, 18 Nov 2002 16:12:05 -0600

Hello Douglas and others writing about HACCP,

I agree that HACCP could be a beneficial tool and we should not
dismiss it because so far it seems to be co-opted by large scale
industrial food processors.  However, I would caution that extending
the HACCP process to the food production stage will not necessarily
solve that problem.  For example, I have repeatedly heard that HACCP
for pork production would preclude outdoor systems such as pasture or
hoophouse raised pigs because outside sources of infection cannot be
excluded.  Absurd though that may seem to the people on this list,
given the political influence of the confinement pork industry, I
think such rumors need to be taken seriously.  Similarly, it is not
inconceivable to me that HACCP could be (ab)used to prohibit the use
of compost tea, which is where this whole discussion started, I
believe.

Diane Mayerfeld

>
>Date:    Sat, 16 Nov 2002 20:33:38 -0600
>From:    Douglas Hinds <[email-masked]>
>Subject: Re: SANET-MG Digest - 15 Nov 2002 to 16 Nov 2002 - Special
>issue (#2002-60)
>
>Hello Alan other saneters following this thread,
>
>You said:
>
>AAC> ... I am concerned that HACCP has sometimes been used to
>AAC> perpetuate poor quality food. I know that you intend to use the
>AAC> concept wisely, but from a consumer point of view, it is
>AAC> difficult to differentiate "good" HACCP from "bad" HACCP.
>
>I wasn't planning on promoting the use of whatever HACCP-like system
>is put in place and I doubt that many consumers know what it is. We
>just want to be sure that our food isn't contaminated and need to
>analyze and act methodically in order to take care of that.
>
>AAC> One bone of contention in the food industry is whether HACCP
>AAC> should be extended beyond the walls of the plant.
>
>From beginning to end.
>
>AAC> One interpretation of HACCP would involve minimizing the levels of
>AAC> pathogens in the incoming raw materials.
>
>It should.
>
>AAC> Another interpretation would be based on having a kill step
>AAC> that can accommodate any level of pathogens in the incoming raw
>AAC> materials.
>
>Not adequate.
>
>AAC> Theoretically, the pathogen levels in the finished product
>AAC> could be the same.
>
>Pathogen levels is only part of the story.
>
>AAC> My question is: should consumers prefer to eat food that was
>AAC> made from materials that were grown pathogen free, or should
>AAC> they prefer food rendered "safe" through the use of pathogen
>AAC> reducing technologies such as irradiation?
>
>A rhetorical question. Part of the problem is the fact that not all
>consumers are aware of these issues.
>
>AAC> Unless I am wrong, both plants would have legitimate HACCP
>AAC> plans in place and produce pathogen levels acceptable for
>AAC> commerce.
>
>But not directed to the same consumers.
>
>AAC> I also believe that both plants would meet the criteria set forth
>AAC> in your list of HACCP principles.
>
>No, because first you need to know how and where the pathogens are
>getting into the system.
>
>AAC> Finally, the reason I am so picky about the HACCP concept is
>AAC> that many food plants have legitimized their processing methods
>AAC> by having a HACCP plan.
>
>An unconscious, incomplete HACCP plan.
>
>AAC> While the concepts of HACCP are straight forward, the
>AAC> implementation leaves room for error.
>
>To error is human. A good HACCP implementation would help minimize
>that.
>
>AAC> The quality of the HACCP plan is limited by the company's
>AAC> understanding of their process and their ability to implement
>AAC> the plan.
>
>That's true of anything.
>
>AAC> Again, I am not directing this at you and your
>AAC> intentions. I am concerned that implementing HACCP in the
>AAC> organic food industry will the same very positive and negative
>AAC> results as in the mainstream food industry.
>
>The organic food industry is not going to do this and OFPA doesn't
>require it. However, it represents a valid way to resolve the issue
>raised in relation to compost tea and the organic food industry's
>Achilles heel.
>
>Douglas
>
>------------------------------
>
>End of SANET-MG Digest - 16 Nov 2002 (#2002-61)
>***********************************************

.